/* for seed */

div#left div.seed h1{background: url("http://o.aolcdn.com/art/popeater/dotline.gif") repeat-x scroll 0 100% transparent;}


/*.seed h1.headline{font-family:arial,helvetica,sans-serif;font-size:20px;font-weight:normal;height:40px;line-height:40px;margin:0;text-transform:uppercase;width:590px;}
.seed h2.subhead{font-family:arial,helvetica,sans-serif;font-size:18px;font-weight:normal;color:#ED008C;margin:0;padding:20px 16px 10px;text-transform:uppercase;}*/
div#left div.seed h3{font-size:13px;margin: 10px 0 5px 0;}

.seed img{border:0 none;margin:0;padding:0;}
.seed .credit{color:#666666;display:block;font-size:11px;padding:2px 0;text-align:right;}
.seed .quote{font-style:italic;font-size:13px;}
.seed .quoteline{margin-top:5px;}
div#left div.seed h2 {text-transform:uppercase;line-height:30px;margin:0 0 0;padding:5px 0 0;font-family:arial,helvetica,sans-serif;font-weight:normal;font-size:18px;color:#ED008C;text-decoration:none;}
div#left div.seed h1 {text-transform:uppercase;background-position: 0 100%;background-repeat: repeat-x;font-family: arial,helvetica,sans-serif;font-size: 20px;font-weight: normal;height: 40px;line-height: 40px;margin: 0;text-transform: uppercase;width: 590px;text-decoration:none;}